Author Topic: I can't host a 6.90 DotA map!  (Read 143 times)

Offline Fabeltim

  • Newbie Member
  • *
  • Topic Author
  • Posts: 3
  • Karma: +0/-0
    • View Profile
    • Awards
I can't host a 6.90 DotA map!
« on: April 05, 2021, 17:40 »
Hello guys, I loaded the map via /w la-dota .map

and when I type this to check I see that DotA 6.90 is loaded.

But when I pub it, the DotA game is 7.00 and not 6.90.

It only works for custom games but I really want it to be ladder.

How to do it? :)

Offline Fabeltim

  • Newbie Member
  • *
  • Topic Author
  • Posts: 3
  • Karma: +0/-0
    • View Profile
    • Awards
Re: I can't host a 6.90 DotA map!
« Reply #1 on: April 05, 2021, 17:41 »
I have seen other people hosting a lot of 6.90 recently

Offline 🆂🅷🅰🆁🅺4🅺

  • The things we do best
  • Head Ban & Unban Moderator
  • Hero Member
  • *
  • Posts: 865
  • Country: eg
  • Karma: +54/-127
  • Keep calm and don't be pushy.
  • Awards Best B&U mod of the month 3 times in a row [EPIC] Best B&U mod of the month [RARE]
    • View Profile
    • Awards
Re: I can't host a 6.90 DotA map!
« Reply #2 on: April 05, 2021, 17:46 »
!pub, !priv now use v7.00e6

!publ, !privl use the old v6.90a8 (l==legacy)
Really take some time to think about why you did what you did so you can begin to move on. Apologize and explain. If your decision hurt anyone else, the best thing you can do is apologize and explain. Don't offer excuses or try to play down the situation in any way.
Is it good to say sorry?  "I'm sorry" fixes everything right away, it might take a while for realize what you did

Offline Fabeltim

  • Newbie Member
  • *
  • Topic Author
  • Posts: 3
  • Karma: +0/-0
    • View Profile
    • Awards
Re: I can't host a 6.90 DotA map!
« Reply #3 on: April 05, 2021, 18:03 »
Ooohh! Thank you very much! I saw this legacy command but I thought it was DotA LoD or DotA Imba. Now I know! Thank you!!